.border {
	border: 0px solid #CCCCCC;
}
.border2 {
	margin: 5px;
	padding: 5px;
	border: 1px solid #e2e2e2;
}
.borderdroite {

	border: 1px solid #e2e2e2;
}
.titre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #6B644E;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #958c6e;
	letter-spacing: 0.15em;
	height: 20px;
	text-indent: 5px;
	background-image: url(../images/dgdebox.jpg);
	background-repeat: repeat-x;
	vertical-align: middle;
}
.borderdroitefonce {                                                                         
	border: 1px solid #CCCCCC;
	background-image: url(../images/dgdeboxcotedroit.jpg);
}                                                             
.sstitre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #bb0000;
}
.titreCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;                                                          
	color: #bb0000;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #958c6e;
	letter-spacing: 0.15em;
	height: 20px;
	text-indent: 5px;
	background-image: url(../images/dgdebox.jpg);
	background-repeat: repeat-x;
}
.borderdroitefonceCopy {
	border: 1px solid #CCCCCC;
}
.notfound {
	font-size: 8px;
	color:#999999;
}

.dateTitleResume{
	font-size: 0.8em;
}
.dateTitle{
	font-size: 1em;
	font-weight:normal;
}
.categoryitems li{
	margin-top:10px;
	margin-bottom:12px;
}
.categoryitems li:first-child{
	margin-top:0px;
}


.Tangerine {
	font-family: 'Tangerine', serif;
	font-size: 48px;
}

.flotte {
	float:left;
}